<?xml version="1.0" encoding="utf-8"?>
<component size="1080,106">
  <displayList>
    <image id="n0_upx7" name="n0" src="upx71g" fileName="image/pigbank_tips.png" xy="105,20"/>
    <text id="n1_upx7" name="text_rank1" xy="0,1" pivot="0.5,0.5" size="1080,104" fontSize="32" color="#424351" align="center" vAlign="middle" leading="0" ubb="true" vars="true" autoSize="none" text="congratulations,[color=#ad4800][size=36]    xxx  [/size][/color]Successful exchange[color=#ad4800][size=36]$200.00[/size][/color]"/>
  </displayList>
</component>